.custom-form-error {
    color: red;
    text-align: right;
    margin: 5px 0 5px 0;
}

.swal2-actions > .swal2-styled {
    width: unset;
}

input[type="tel"] {
    height: 39px;
    border: 1px solid #f0efef;
    padding-left: 9px;
    background: #fbfbfb
}

.v-select {
    float: left;
    height: 42px;
    width: calc(50% - 3px);
    background: #fff url(/appimg/common/arw4.png) no-repeat right 14px center;
    background-size: 11px auto;
    margin-right: 6px;
}

.vs__dropdown-toggle {
    height: 42px;
}

.vs__open-indicator {
    display: none;
}

.layer100, .layer101, .layer102, .layer103, .layer104, .layer105, .layer106, .layer11, .layer12, .layer13, .layer14, .layer15, .layer16, .layer17, .layer18, .layer19, .layer20 {
    display: none;
    position: fixed;
    _position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.layer100 .bg, .layer101 .bg, .layer102 .bg, .layer103 .bg, .layer104 .bg, .layer105 .bg, .layer106 .bg, .layer11 .bg, .layer12 .bg, .layer13 .bg, .layer14 .bg, .layer15 .bg, .layer16 .bg, .layer17 .bg, .layer18 .bg, .layer19 .bg, .layer20 .bg, .layer21 .bg, .layer22 .bg, .layer23 .bg, .layer24 .bg, .layer25 .bg, .layer26 .bg, .layer27 .bg, .layer28 .bg, .layer29 .bg, .layer30 .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .7;
    filter: alpha(opacity=70);
}

.layer100 .pop-layer, .layer101 .pop-layer, .layer11 .pop-layer, .layer12 .pop-layer, .layer13 .pop-layer, .layer14 .pop-layer, .layer15 .pop-layer, .layer16 .pop-layer, .layer17 .pop-layer, .layer18 .pop-layer, .layer19 .pop-layer, .layer20 .pop-layer {
    display: block;
}

.layer0 {
    display: none;
    position: fixed;
    _position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.layer0 .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .7;
    filter: alpha(opacity=70);
}

.layer0 .pop-layer {
    display: block;
}

.pop_admin4_1 .hm_ip1 button {
    width: 87px;
    margin-left: 6px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #1a1a1a;
    background-color: #333;
    box-sizing: border-box;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

.pop_admin4_1 .hm_ip1 button span {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    letter-spacing: -0.25px;
    padding-left: 13px;
    background: url(/appimg/common/ico_plus2.png) no-repeat 0 center;
    background-size: 8px auto;
}

.SectionSetBtn span {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    letter-spacing: -0.25px;
    padding-left: 21px;
    background: url(/appimg/common/ico_note1.png) no-repeat 0 center;
    background-size: 16px auto;
}

.SectionSetBtn {
    width: 74px;
    margin-left: 6px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #d71023;
    background-color: #d71023;
    box-sizing: border-box;
    border-radius: 4px;
    cursor: pointer;
}

.display_none {
    display: none !important;
}

.more_text {
    height: unset !important;
}

input[type="number"] {
    height: 39px;
    border: 1px solid #f0efef;
    padding-left: 9px;
    background: #fbfbfb;
}

.crs_movie .sc_title .title > span {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #222;
    line-height: 22px;
    letter-spacing: -0.5px;
    background: url(/appimg/common/arw2.png) no-repeat right center;
    background-size: 7px auto;
}

input[type="date"] {
    height: 39px;
    border: 1px solid #f0efef;
    padding-left: 9px;
    background: #fbfbfb;
}

.pop_admin3 .hm_ip3 input[type="date"] {
    float: left;
    width: calc(50% - 3px);
    margin-right: 6px;
}

.listContentLimit {
    /* 한 줄 자르기 */
    display: inline-block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /* 여러 줄 자르기 추가 스타일 */
    white-space: normal;
    line-height: 1.2;
    height: 120px;
    text-align: left;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.button1 {
    margin-left: 4px;
}

input[type="email"] {
    height: 39px;
    border: 1px solid #f0efef;
    padding-left: 9px;
    background: #fbfbfb;
}

.tag3 {
    background-color: #d71124
}

.tag4 {
    background-color: #d71124
}

.tag5 {
    background-color: #d71124
}

@media only screen and (min-width: 641px) {
    .detail_info .partners .info_partner .in_btn_set {
        display: none;
    }

    .detail_info .partners .info_partner .in_btn_set1 {
        display: table-cell;
    }
}

.video-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video-wrap iframe,
.video-wrap object,
.video-wrap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
